<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Edycja zamówienia #%s z dnia %s');
define('ADDING_TITLE', 'Dodaj produkt do zamówienia #%s');

define('ENTRY_UPDATE_TO_CC', '(Wybierz ' . ORDER_EDITOR_CREDIT_CARD . ' aby wyświetlić dane karty kredytowej)');
define('TABLE_HEADING_COMMENTS', 'Komentarz');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_NEW_STATUS', 'Nowy status');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TABLE_HEADING_DELETE', 'Usunąć ?');
define('TABLE_HEADING_QUANTITY', 'Ilość');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Nr katalogowy');
define('TABLE_HEADING_PRODUCTS', 'Produkty');
define('TABLE_HEADING_TAX', 'VAT');
define('TABLE_HEADING_TOTAL', 'Razem');
define('TABLE_HEADING_BASE_PRICE', 'Cena<br>(podstawowa)');
define('TABLE_HEADING_UNIT_PRICE', 'Cena<br>(netto)');
define('TABLE_HEADING_UNIT_PRICE_TAXED', 'Cena<br>(brutto)');
define('TABLE_HEADING_TOTAL_PRICE', 'Wartość<br>(netto)');
define('TABLE_HEADING_TOTAL_PRICE_TAXED', 'Wartość<br>(brutto)');
define('TABLE_HEADING_OT_TOTALS', 'Podsumowanie zamówienia:');
define('TABLE_HEADING_OT_VALUES', 'Wartość:');
define('TABLE_HEADING_SHIPPING_QUOTES', 'Opcje wysyłki:');
define('TABLE_HEADING_NO_SHIPPING_QUOTES', 'Nie ma opcji wysyłki do wyświetlenia!');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Kient<br>poinformowany');
define('TABLE_HEADING_DATE_ADDED', 'Data dodania');

define('ENTRY_CUSTOMER', 'Użytkownik');
define('ENTRY_NAME', 'Nazwa:');
define('ENTRY_CITY', 'Miasto:');
define('ENTRY_STATE', 'Województwo:');
define('ENTRY_SHIPPING_ADDRESS', 'Adres dostawy');
define('ENTRY_BILLING_ADDRESS', 'Adres płatnika');
define('ENTRY_PAYMENT_METHOD', 'Metoda płatności');
define('ENTRY_CREDIT_CARD_TYPE', 'Typ karty:');
define('ENTRY_CREDIT_CARD_OWNER', 'Posiadacz karty:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Numer karty:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Data ważności:');
define('ENTRY_SUB_TOTAL', 'Podsuma:');
define('ENTRY_TYPE_BELOW', 'Type below');

//the definition of ENTRY_TAX is important when dealing with certain tax components and scenarios
define('ENTRY_TAX', 'VAT');
//do not use a colon (:) in the defintion, ie 'VAT' is ok, but 'VAT:' is not

define('ENTRY_SHIPPING', 'Wysyłka:');
define('ENTRY_TOTAL', 'Razem:');
define('ENTRY_STATUS', 'Status:');
define('ENTRY_NOTIFY_CUSTOMER', 'Powiadomienie klienta:');
define('ENTRY_NOTIFY_COMMENTS', 'Wyślij komentarz:');
define('ENTRY_CURRENCY_TYPE', 'Waluta');
define('ENTRY_CURRENCY_VALUE', 'Wartość');

define('TEXT_INFO_PAYMENT_METHOD', 'Płatność:');
define('TEXT_NO_ORDER_PRODUCTS', 'To zamówienie nie zawiera zadnych produktów');
define('TEXT_ADD_NEW_PRODUCT', 'Dodaj produkty');
define('TEXT_PACKAGE_WEIGHT_COUNT', 'Waga przesyłki: %s  |  Ilość produktów: %s');

define('TEXT_STEP_1', '<b>Krok 1:</b>');
define('TEXT_STEP_2', '<b>Krok 2:</b>');
define('TEXT_STEP_3', '<b>Krok 3:</b>');
define('TEXT_STEP_4', '<b>Krok 4:</b>');
define('TEXT_SELECT_CATEGORY', '- wybierz kategorię z listy -');
define('TEXT_PRODUCT_SEARCH', '<b>- lub wpisz wyraz do wyszukania -</b>');
define('TEXT_ALL_CATEGORIES', 'wszystkie kategorie/wszystkie produkty');
define('TEXT_SELECT_PRODUCT', '- wybierz produkt -');
define('TEXT_BUTTON_SELECT_OPTIONS', 'wybierz opcję');
define('TEXT_BUTTON_SELECT_CATEGORY', 'wybierz tę kategorię');
define('TEXT_BUTTON_SELECT_PRODUCT', 'wybierz ten produkt');
define('TEXT_SKIP_NO_OPTIONS', '<em>Brak opcji - pominięte...</em>');
define('TEXT_QUANTITY', 'Ilość:');
define('TEXT_BUTTON_ADD_PRODUCT', 'Dodaj do zamówienia');
define('TEXT_CLOSE_POPUP', '<u>Zamknij</u> [x]');
define('TEXT_ADD_PRODUCT_INSTRUCTIONS', 'Keep adding products until you are done.<br>Then close this tab/window, return to the main tab/window, and press the "update" button.');
define('TEXT_PRODUCT_NOT_FOUND', '<b>Nie znaleziono produktu<b>');
define('TEXT_SHIPPING_SAME_AS_BILLING', 'Adres wysyłki taki sam jak adres płatnika');
define('TEXT_BILLING_SAME_AS_CUSTOMER', 'Adres płatnika taki sam jak adres użytkownika');

define('IMAGE_ADD_NEW_OT', 'Wstaw dodatkową pozycję do podsumowania zamówienia');
define('IMAGE_REMOVE_NEW_OT', 'Usuń tę pozycję');
define('IMAGE_NEW_ORDER_EMAIL', 'Wyslij powiadomienie');

define('TEXT_NO_ORDER_HISTORY', 'Brak historii zamówienia');

define('PLEASE_SELECT', 'Wybierz');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Status Twojego zamówienia został zmieniony');
define('EMAIL_TEXT_SUBJECT_TWO', 'Przetwarzanie zamówienia');
define('EMAIL_TEXT_ORDER_NUMBER', 'Numer zamówienia:');
define('EMAIL_TEXT_INVOICE_URL', 'Szczegóły zamówienia:');
define('EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia:');
define('EMAIL_TEXT_STATUS_UPDATE', 'Został zmieniony status Twojego zamówienia.' . "\n\n" . 'Nowy status: %s' . "\n\n" . 'Jeżeli masz jakiekolwiek pytania odpowiedz na ten email.' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'Komentarze do twojego zamówienia: ' . "\n%s");
define('ORDER_WELCOME','Witaj !!');

define('ERROR_ORDER_DOES_NOT_EXIST', 'Błąd: Zamówienie %s nie istnieje.');
define('ERROR_NO_ORDER_SELECTED', 'Nie wybrano żadnego zamówienia do edycji');
define('SUCCESS_ORDER_UPDATED', 'Ukończono: Zamówienie zostało zmienione.');
define('SUCCESS_EMAIL_SENT', 'Ukończono: Zamówienie zostało zaktualizowane i powiadomienie wysłane.');

//the hints
define('HINT_UPDATE_TO_CC', 'Wybierz ' . ORDER_EDITOR_CREDIT_CARD . ' - zostaną wyświetlone dodatkowe pola do aktualizacji informacji o karcie kredytowej.');
define('HINT_UPDATE_CURRENCY', 'Zmiana waluty spowoduje przeliczenie wartości zamówienia');
define('HINT_SHIPPING_ADDRESS', 'Jezeli zmienisz kraj dostawy, bedziesz miał możliwość przeliczenia kosztów dostawy zamówienia.');
define('HINT_TOTALS', 'Jeżeli zachodzi potrzeba dodaj dodatkowe pozycje do podsumowania zamówienia');
define('HINT_PRESS_UPDATE', 'Kliknij "Aktualizuj" aby zapisać wszystkie zmiany.');
define('HINT_BASE_PRICE', 'Cena (podstawowa) - to cena produktu bez dodatkowych opcji');
define('HINT_PRICE_EXCL', 'Cena (netto) - cena podstawowa plus cena dodatkowych opcji bez podatku');
define('HINT_PRICE_INCL', 'Cena (brutto) - cena podstawowa plus cena dodatkowych opcji z podatkiem');
define('HINT_TOTAL_EXCL', 'Wartość (netto)- wartość zamawianych produktów netto');
define('HINT_TOTAL_INCL', 'Wartość (brutto)- wartość zamawianych produktów brutto');
//end hints

//new order confirmation email- this is a separate email from order status update
define('ENTRY_SEND_NEW_ORDER_CONFIRMATION', 'Wyślij do klienta powiadomienie o zmianie zamówienia :');
define('EMAIL_TEXT_DATE_MODIFIED', 'Data modyfikacji:');
define('EMAIL_TEXT_PRODUCTS', 'Produkty');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'Adres dostawy');
define('EMAIL_TEXT_BILLING_ADDRESS', 'Adres płatnika');
define('EMAIL_TEXT_PAYMENT_METHOD', 'Sposób zapłaty');
// If you want to include extra payment information, enter text below (use <br> for line breaks):
//define('EMAIL_TEXT_PAYMENT_INFO', ''); //why would this be useful???
// If you want to include footer text, enter text below (use <br> for line breaks):
define('EMAIL_TEXT_FOOTER', '');
//end email

//add-on for downloads
define('ENTRY_DOWNLOAD_COUNT', 'Download #');
define('ENTRY_DOWNLOAD_FILENAME', 'Nazwa pliku');
define('ENTRY_DOWNLOAD_MAXDAYS', 'Ilośś dni do pobrania');
define('ENTRY_DOWNLOAD_MAXCOUNT', 'Ilość pobrań');

//add-on for Ajax
define('AJAX_CONFIRM_PRODUCT_DELETE', 'Czy napewno chcesz usunąć ten produkt z zamówienia ?');
define('AJAX_CONFIRM_COMMENT_DELETE', 'Czy napewno chcesz usunąć tę pozycję z historii zamówienia ?');
define('AJAX_MESSAGE_STACK_SUCCESS', 'OK! \' + %s + \' zmieniono');
define('AJAX_CONFIRM_RELOAD_TOTALS', 'Zmieniono informacje o miejscu dostawy. Czy przeliczyć koszt dostawy ?');
define('AJAX_CANNOT_CREATE_XMLHTTP', 'Nie można utworzyć instancji XMLHTTP');
define('AJAX_SUBMIT_COMMENT', 'Zatwierdź nowy status');
define('AJAX_NO_QUOTES', 'Brak opcji wysyłki do wyświetlenia.');
define('AJAX_SELECTED_NO_SHIPPING', 'Wybrałeś opcję wysyłki, która nie wystepuje w bazie. Czy chcesz dodać koszty do zamówienia ?');
define('AJAX_RELOAD_TOTALS', 'Nowy pozycją została dodana do bazy, ale koszt zamówienia nie został zmieniony. Kliknij OK, aby przeliczyć zamówienie.');
define('AJAX_NEW_ORDER_EMAIL', 'Czy napewno chcesz wysłać maila z potwierdzeniem zamówienia ?');
define('AJAX_INPUT_NEW_EMAIL_COMMENTS', 'Please input any comments you may have here.  It is ok to leave this blank if you do not wish to include comments.  Please remember as you type that hitting the "enter" key will result in submitting the comments as they appear.  It is not yet possible to include line breaks.');
define('AJAX_SUCCESS_EMAIL_SENT', 'Potwierdzenie zamówienia zostało wysłane na adres %s');
define('AJAX_WORKING', 'Proszę czekać ....');

define('UHE_TEXT_DEAR', 'Szanowny Panie/Pani');        
define('UHE_TEXT_ORDER_NUMBER', 'Numer zamówienia:');
define('UHE_TEXT_INVOICE_URL', 'Szczegóły zamówienia:');
define('UHE_TEXT_DATE_ORDERED', 'Data zamówienia:');
define('UHE_TEXT_COMMENTS', 'Komentarz do zamówienia:');
define('UHE_TEXT_ORDER_CONTENTS', 'Na zamówienie składa się:');
define('UHE_TEXT_PRODUCTS_ARTICLE', 'Produkt/Usługa');
define('UHE_TEXT_PRODUCTS_MODEL', 'Nr katalogowy');
define('UHE_TEXT_PRODUCTS_PRICE', 'Cena (brutto)');
define('UHE_TEXT_PRODUCTS_QTY', 'Ilość');
define('UHE_TEXT_PRODUCTS_TOTAL', 'Suma (brutto)');
define('UHE_TEXT_PAYMENT_METHOD', 'Forma płatności:');
define('UHE_TEXT_BILLING_ADDRESS', 'Adres do faktury');
define('UHE_TEXT_DELIVERY_ADDRESS', 'Adres dostawy');
define('UHE_TEXT_DOKUMENT','Dokument sprzedaży:');
define('EMAIL_WARNING', 'UWAGA: Ten adres został podany przez osobę dokonującą zakupów w naszym sklepie. Jeżeli to nie Ty podałeś ten adres prosimy o pilny kontakt z nami ' . STORE_OWNER_EMAIL_ADDRESS . ' w celu anulowania transakcji.'. "\n" .
'Jeśli zaś wszystkie dane transakcji się zgadzają, serdecznie dziękujemy Ci za dokonanie zakupów w naszym sklepie internetowym');

?>
